/* FONTS GOOGLE */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Syne:wght@400..800&display=swap');

:root {
    --base-color: #FF0028;
    --medium-gray: #333333;
    --dark-gray: #1d1d1d;
    --charcoal-blue: #232323;
    --alt-font: 'Syne', sans-serif;
    --primary-font: 'Montserrat', sans-serif;
    --white: #ffffff;
}

body{
	background-color:#F5F5F5;
	font-size: 18px; 
	line-height: 28px;
	word-break: normal;
}

.container-fluid{
	max-width:unset;
}

ul li {
    list-style: inherit;
	margin-bottom: 8px;
}
.text-outline-color-extra-medium-gray {
    -webkit-text-stroke-color: #BEBEBE;
}

/* PAGINE INTERNE */
body.isPage section:first-of-type{
	padding-top:160px;
}

/* FONTS */

.swiper-slide{
	font-family: "Syne", sans-serif;	
}

.montserrat {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.syne {
	font-family: "Syne", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

h1, h2, h3, h4, h5{
	font-family: "Syne", sans-serif;	
	color: #000000;
}

h1, h2{
	font-size: 52px; 
	line-height: 54px; 
	font-weight: 600;
}

h2.small{
	font-size:28px;
	line-height:38px;
	font-weight:600;
}

h3{
	font-size: 42px; 
	line-height: 42px; 
	font-weight: 600;
}

h4{
	font-size: 24px; 
	line-height: 34px; 
	font-weight: 600;
}

.page-title{
	font-family: "Syne", sans-serif;	
	font-size: 64px; 
	line-height: 64px; 
	font-weight: 600;	
	color: #000000;
}
.breadcrumb{
	font-size:14px;
	color:#333333;
}

/* COLORS */
.color-red{
	color:#FF0028;
}
.bg-color-lightgray{
	background-color:#F5F5F5;
}
.color-white{
	color:#FFF !important;
}

/* BUTTONS/IMAGES */
.btn-play{
	width:100px;
}
.img-icon{
	width:80px;
}

/* BACK TO TOP */
.scroll-progress {
    right: 10px;
    top: 70%;
}

/* MENU */
.header-push-button {
    padding-left: 0px;
}

body.isPage .header-push-button .push-button span {
    background: #000;
}
.hamburger-menu-simple .menu-item-list .nav-link {
    font-size: 22px;
    line-height: normal;
    padding: 0px;
    margin: 5px;
	color: #888;
}
.hamburger-logo img {
    min-height: 70px;
	margin-bottom: 50px;
    margin-top: 60px;
}
.push-menu {
    background-image: url('../images/sfondo-menu.svg');
    background-repeat: no-repeat;
    background-position: top left !important;
    background-size: 400px;
}
.hamburger-nav p{
	color:#888;
}
.hamburger-nav h6{
	color:#888;
}

/* HEADER */
header .navbar-brand img{
	height:70px;
	max-height:none;
}

.threeD-letter-menu {
    min-height: inherit;
    min-height: 100vh;
}

.text-white-linear span {
    background: #FFFFFF;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* PANEL LINK*/
.threeD-letter-menu .menu-item .menu-item-text {
    font-weight: 700;
}

/* FOOTER */
footer .footer-logo img {
    min-height: 56px;
    min-width: 56px;
}
.nav-link{
	font-size:12px;
}
footer ul li a:hover {
    padding-left: 16px;
}

/* NUMBERS */
.counter-style-04 .vertical-counter:after {
    font-size: 34px;
}